.component.component-ui-message-notifications
  ul.notifications
    li(*ngFor='let message of getMessages()')
      .notification([ngClass]='getNgClass(message)')
        button.delete(type='button', (click)='remove(message)')
        span(*ngIf='  message.translate') {{ message.content | translate }}
        span(*ngIf='! message.translate') {{ message.content }}
